All Data Structures Namespaces Files Functions Variables Pages
wthmng.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_ADMIN')) if($mygroup < 3) global | $wth
if(!defined('IN_ADMIN')) if($mygroup < 3) global | $now
if($chg==1 &&$wth) | else {echo "当前天气：{$wthinfo[$weather]}<br />"
| $i =0
| $wthlog = ''

## Variable Documentation

$i =0

Definition at line 19 of file wthmng.php.

if (!defined('IN_ADMIN')) if ($mygroup< 3) global $now

Definition at line 5 of file wthmng.php.

if (!defined('IN_ADMIN')) if ($mygroup< 3) global $wth

Definition at line 5 of file wthmng.php.

$wthlog = ''

Definition at line 19 of file wthmng.php.

if ($chg==1 &&$wth) else {echo "当前天气：{$wthinfo[$weather]}<br />"

Definition at line 16 of file wthmng.php.